Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000044 [LEX] Other minor always 2008-04-15 14:11 2008-04-28 21:23
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.006
Summary 0000044: The "GC" flag is visible in the search dialog even if there is no connection to an AD Global Catalog.
Description The "GC" flag is visible in the search dialog even if there is no connection to an AD Global Catalog.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-15 14:11 PhilippFoeckeler New Issue
2008-04-23 09:01 PhilippFoeckeler Status new => assigned
2008-04-23 09:01 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-04-28 21:22 PhilippFoeckeler Description Updated
2008-04-28 21:23 PhilippFoeckeler Summary The "GC" flag is visible in the serh dialog even if there is no connection to an AD Global Catalog. => The "GC" flag is visible in the search dialog even if there is no connection to an AD Global Catalog.
2008-04-28 21:23 PhilippFoeckeler Status assigned => resolved
2008-04-28 21:23 PhilippFoeckeler Fixed in Version => 1.1.007
2008-04-28 21:23 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker